Subject: Re: RATITES

From: [email-masked] (Doc)
Date: Mon, 14 Nov 1994 14:51:27 GMT

In article <[email-masked]>
[email-masked] (Michael Mattox) writes:

> I am in the "seek and not find" phase of information gathering about the 
> subject--RATITES. This subject which includes ostrich, emus and rheas has 
> been very difficult to run down. I would be gratefull to receive leads to 
> any information about these exotic birds.

I'm not sure about names, but I know that the University of Kentucky
Agriculture Extension Service has published information/tech support
stuff regarding emus and I think ostriches.  Might dig around in
gophers for Kentucky.

* David L. Arnold, Ed.D, EtC                 *                        
*
* The Cobb Group,Educational Publications    *  Seek Serendipity With 
*
* Opinions, I confess humbly, are my own.    *     Great Diligence    
*
* [email-masked]              *                         *